Subject: bug#76439: [PATCH] Specify 'tab-bar-history-mode' in 'winner-mode' docstring

From: Juri Linkov <[email-masked]>
Date: Thu, 27 Feb 2025 20:15:31 +0200

close 76439 31.0.50
thanks

>>> I've left this part out since I feel the sentence has a different
>>> meaning with this comma.
>>
>> Thanks.  This version is okay, with one minor nit:
>>
>>> +If you use `tab-bar-mode', consider using `tab-bar-history-mode' as
>>> +`winner-mode' is unaware of tab switching, and might turn the window
>>
>> There should be a comma before "as".
>
> I hope this is all okay now.

And I hope that I haven't made a mistake, and this is really the latest version.
So now pushed to master, and closed.  Thanks for the documentation improvement.